name = "Repurposed Structures - Better Desert Temples Compat Datapack"
filename = "Repurposed_Structures-Better_Desert_Temples_v6.zip"
side = "both"

[download]
hash-format = "sha1"
hash = "693a85f7fe0c9fd365c6c93ee4588ea54e406aaf"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4363351
project-id = 640296
